#...............................................................................
#
#  IO Ninja stock in-app script
#

[script]
source      = packets/default.jnc
name        = "Default"
description = \
	"The default packet template. " \
	"A good starting point for writing your own packet template. " \
	"Demonstrates the use of bigendians, enums, actions, and dynamic layout functions."

[script]
source      = packets/TcpIp.jnc
name        = "TCP/IP (legacy)"
description = \
	"A stock packet template library for the TCP/IP stack. " \
	"This is a legacy version of the library. " \
	"Please use the new built-in dynamic packet template of the Pcap Sniffer plugin."

[script]
source      = packets/ModbusRtu.jnc
name        = "Modbus RTU (legacy)"
description = \
	"A stock packet template library for Modbus RTU. " \
	"This is a legacy version of the library. " \
	"Please use the new built-in dynamic packet template of the Modbus Analyzer plugin."

[script]
source      = packets/ModbusTcp.jnc
name        = "Modbus TCP (legacy)"
description = \
	"A stock packet template library for Modbus TCP. " \
	"This is a legacy version of the library. " \
	"Please use the new built-in dynamic packet template of the Modbus Analyzer plugin."
